Page 1 of 1

Update from 3.0 to 3.2 issue

Posted: Sun Aug 26, 2018 5:27 pm
by jam_rs
Hi, I'm trying to update from 3.0 to 3.2.

I have followed the instructions viewtopic.php?f=556&t=2376856, but am getting the following error:
Screen Shot 2018-08-26 at 18.26.51.png
Can anyone help?

TIA

Re: Update from 3.0 to 3.2 issue

Posted: Sun Aug 26, 2018 5:46 pm
by Exabot

Re: Update from 3.0 to 3.2 issue

Posted: Mon Aug 27, 2018 9:08 am
by jam_rs
Thanks, Ive got the update done now and board working, just a few minor ish issues:

Screen Shot 2018-08-27 at 09.58.10.png

I get this when going into 'Users & Groups' ACP add user was a mod from prior to the update which was disabled and deleted

and

Screen Shot 2018-08-27 at 09.58.45.png

When going into extensions, this seems to relate to a very old mod from way back, was deleted prior to update


Edit:

Also have these issues too:

Screen Shot 2018-08-27 at 10.11.00.png

The links in caps seem to relate to old mods, and errors come up


And

Screen Shot 2018-08-27 at 10.11.14.png
Screen Shot 2018-08-27 at 10.11.14.png (12.19 KiB) Viewed 228 times

When trying to go into this section i get the following error:

Screen Shot 2018-08-27 at 10.14.34.png

I suspect it all relates to olds mods?

Re: Update from 3.0 to 3.2 issue

Posted: Mon Aug 27, 2018 9:48 am
by janus_zonstraal
You can delete all of them in ACP, System, Module management